@font-face {
  font-family: "cecil";
  src: url("../../fonts/zamruds.otf") format("truetype");
}

/* RESET + BODY */
body {
  margin: 0;
  background: #000;
  color: #fff;
  font-family: Arial, sans-serif;
}

a {
  color: #ff00d4;
  text-decoration: none;
}

a:hover {
  color: #ff00d4;
  text-decoration: underline;
}

/* HEADER */
.header {
  text-align: center;
  font-family: "cecil";
  margin-bottom: -40px;
}

.name {
  font-family: "cecil";
  font-size: 120px;
  letter-spacing: 10px;
}

/* MAIN CONTAINER */
.container {
  width: 90%;
  max-width: 900px;
  margin: 0 auto 20px;

  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

/* MENU (CENTERED like everything else) */
.menu {
  display: flex;
  justify-content: center;
  margin-bottom: 50px;
}

.menu a {
  color: #ff00d4;
  font-size: 30px;
  text-decoration: none;
}

.menu a:hover {
  text-decoration: underline;
  text-decoration-thickness: 3px;
  text-underline-offset: 6px;
  background-color: #8effa1;
}

/* SCROLLBAR */
::-webkit-scrollbar {
  height: 8px;
}

::-webkit-scrollbar-thumb {
  background: #ff00d4;
}
